footer{
    bottom: 0;
    height: 8vh;
    background-color:   rgb(34, 98, 238);
    box-shadow: 1px 2px 4px #aaaaaa;
    align-items: center;
  }
p{
    padding:1em;
    color:rgb(230, 230, 230);
    text-align:center;
}